package com.example.utils;

import com.example.pageobjects.pakistan.PagesObject;
import org.openqa.selenium.WebDriver;

import java.io.IOException;

public class TextContextSetupUSA {
    public WebDriver driver;
    public PagesObject pagesObject;
    public DriverManager driverManager;

    public TextContextSetupUSA() throws IOException {
        driverManager = new DriverManager();
        pagesObject = new PagesObject(driverManager.WebDriverManagerUsa());
    }


}
